
VIRTUAL CREDIT CARD - Bug #15400

Android [TREATS] [TREATS Points] Please fix the CTA wording TNC Points ###6277

27 December 2022 04:44 PM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It shows Tambah ke Keranjang

Expected result: It shows KERANJANG (ID); CART (EN)

Please apply at:

- treats points input details screen via TNC points (Details)

- treats points input details screen via TNC points (Details Cart screen)

History

#1 - 27 December 2022 04:52 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 27 December 2022 07:11 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 28 December 2022 06:25 PM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/620a58c16e500a1f98824100cc10d01bab30f

6ad?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 28 December 2022 10:16 PM - hsulynn pang

- File retest 4.jpeg added

- File retest 3.jpeg added

- File retest 2.jpeg added

- File retest 1.jpeg added

- Status changed from Resolved to Pending Close

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

#5 - 05 January 2023 09:15 AM - hsulynn pang

- File closed 6277.PNG added

- Status changed from Pending Close to Closed

closed by user

Files
retest 3.jpeg 28.2 KB 28 December 2022 hsulynn pang

retest 2.jpeg 27.5 KB 28 December 2022 hsulynn pang

retest 1.jpeg 27.5 KB 28 December 2022 hsulynn pang

retest 4.jpeg 68.3 KB 28 December 2022 hsulynn pang

closed 6277.PNG 95.9 KB 05 January 2023 hsulynn pang
